easy_i18n 2.2.0
easy_i18n: ^2.2.0 copied to clipboard

A simple way to make your apps multi language and international

Stable versions of easy_i18n

Version Min Dart SDK Uploaded Documentation Archive
2.2.0 Null safety 2.12 May 26, 2021 Go to the documentation of easy_i18n 2.2.0 Download easy_i18n 2.2.0 archive
2.1.0 Null safety 2.12 May 26, 2021 Go to the documentation of easy_i18n 2.1.0 Download easy_i18n 2.1.0 archive
2.0.0 2.1 May 3, 2020 Go to the documentation of easy_i18n 2.0.0 Download easy_i18n 2.0.0 archive
1.0.0 2.1 Apr 26, 2020 Go to the documentation of easy_i18n 1.0.0 Download easy_i18n 1.0.0 archive
0.0.1 2.1 Mar 11, 2020 Go to the documentation of easy_i18n 0.0.1 Download easy_i18n 0.0.1 archive
3
likes
120
pub points
44%
popularity

Publisher

Unknown

A simple way to make your apps multi language and international

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, flutter_localizations

More

Packages that depend on easy_i18n